import 'package:flutter/cupertino.dart';
import 'package:get/get.dart';
import 'package:keyboard/base/base_page.dart';
import 'package:keyboard/module/zodiac_love_intimacy/zodiac_love_intimacy_controller.dart';

import '../../router/app_pages.dart';

/// 星座恋爱分析Tab页
class ZodiacLoveIntimacyPage extends BasePage<ZodiacLoveIntimacyController> {
  const ZodiacLoveIntimacyPage({super.key});

  static start() {
    Get.toNamed(RoutePath.zodiacLoveIntimacy);
  }

  @override
  Widget buildBody(BuildContext context) {
    return Center();
  }
}
